Subject: Ticket Assigned - Complain
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 03 Nov 2019 07:03:30 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complain  Hello there,

I want to submit a complain about a product I purchased online with order # 9758103324. 

I want to request a refund for Junior Safety Gate. After visiting the store and taking all the measures needed to get a safety gate, a sales representative adviced me to purchase this item because it will fit after giving him all the measurements for my staircase. 

After getting the items (2 gates) it actually did not fit and I called for a return and they told me it is not possible. 

So I want to send this complain hopefully it will resolve my problem. 

Thanks,

Shifaa
+971503122826
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/211414